|    |    |    | Today: 20-Sep-2019 |

Zoneminder 1.29 / 1.30 CSRF / XSS / SQL Injection / Session Fixation

November 1, 2017 | Posted in ExploitAlert

Zoneminder versions 1.29 and 1.30 suffer from cross site request forgery, cross site scripting, session fixation, and remote SQL injection vulnerabilities.


Source: Zoneminder 1.29 / 1.30 CSRF / XSS / SQL Injection / Session Fixation

Taged in: Exploit